RubyGems Navigation menu

rb_event 0.3.2

Simple event library. You can use event in Ruby like AS3, .Net

Versions:

  1. 0.3.2 - July 21, 2016 (9 KB)
Show all versions (7 total)

Development Dependencies (3):

  • coveralls >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Sputnik Gugja

    SHA 256 checksum:

    90d1ca51045fa86b4189af02cd1c108682463c8bc46787b8b4cd685d0a1e2958

    Total downloads 3,922

    For this version 2,251

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    CC0

    Required Ruby Version: >= 1.9

    Links: